<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7fb06fc8-c448-443b-812e-1baa8e75836c" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="FlaskConsoleOptions" custom-start-script="import sys&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;from flask.cli import ScriptInfo&#10;locals().update(ScriptInfo(create_app=None).load_app().make_shell_context())&#10;print(&quot;Python %s on %s\nApp: %s [%s]\nInstance: %s&quot; % (sys.version, sys.platform, app.import_name, app.env, app.instance_path))">
    <envs>
      <env key="FLASK_APP" value="app" />
    </envs>
    <option name="myCustomStartScript" value="import sys&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;from flask.cli import ScriptInfo&#10;locals().update(ScriptInfo(create_app=None).load_app().make_shell_context())&#10;print(&quot;Python %s on %s\nApp: %s [%s]\nInstance: %s&quot; % (sys.version, sys.platform, app.import_name, app.env, app.instance_path))" />
    <option name="myEnvs">
      <map>
        <entry key="FLASK_APP" value="app" />
      </map>
    </option>
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="JupyterTrust" id="9105f4a1-cb88-4c61-b9e0-7cf641dd098e" />
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="1gdprJHuTzggTi8vyIIOqOhQQqO" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/connorforsythe/Library/CloudStorage/Box-Box/CMU/Marginal Mileage Project/Publication Replication Code/NBER/PrimaryModel/PythonScripts&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable&quot;
  }
}</component>
  <component name="RunManager" selected="Python.PlotElasticityComparisons">
    <configuration name="PlotElasticityComparisons" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="C:\Users\Connor\Anaconda3\envs\Python38\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/PlotElasticityComparisons.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="PythonConfigurationType" factoryName="Python">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="combineIV" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/combineIV.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="outputLOO" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/outputLOO.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="plotExternalities" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/plotExternalities.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="testSupXLabel" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="PythonScripts" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/testSupXLabel.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="true" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Python.main" />
      <item itemvalue="Python.outputLOO" />
      <item itemvalue="Python.combineIV" />
      <item itemvalue="Python.plotExternalities" />
      <item itemvalue="Python.testSupXLabel" />
      <item itemvalue="Python.PlotElasticityComparisons" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Python.PlotElasticityComparisons" />
        <item itemvalue="Python.testSupXLabel" />
        <item itemvalue="Python.plotExternalities" />
        <item itemvalue="Python.combineIV" />
        <item itemvalue="Python.outputLOO" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7fb06fc8-c448-443b-812e-1baa8e75836c" name="Default Changelist" comment="" />
      <created>1598454521124</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1598454521124</updated>
      <workItem from="1598454522612" duration="5839000" />
      <workItem from="1598639083664" duration="24000" />
      <workItem from="1598639146172" duration="7412000" />
      <workItem from="1598734155426" duration="6298000" />
      <workItem from="1599005654878" duration="17000" />
      <workItem from="1600444036821" duration="713000" />
      <workItem from="1600445210130" duration="116000" />
      <workItem from="1600532313614" duration="122000" />
      <workItem from="1600533295571" duration="5710000" />
      <workItem from="1600619805260" duration="1000" />
      <workItem from="1600663597079" duration="456000" />
      <workItem from="1603560239989" duration="3103000" />
      <workItem from="1603595536689" duration="13000" />
      <workItem from="1603597475866" duration="1924000" />
      <workItem from="1603684758396" duration="17000" />
      <workItem from="1603997759270" duration="4983000" />
      <workItem from="1604159621874" duration="2630000" />
      <workItem from="1604249229256" duration="10016000" />
      <workItem from="1604275108199" duration="11000" />
      <workItem from="1604275203592" duration="481000" />
      <workItem from="1604283523927" duration="381000" />
      <workItem from="1604292807334" duration="8000" />
      <workItem from="1604409683762" duration="1975000" />
      <workItem from="1605053732769" duration="639000" />
      <workItem from="1610554406255" duration="692000" />
      <workItem from="1610728619377" duration="4057000" />
      <workItem from="1610917517779" duration="4398000" />
      <workItem from="1610991738363" duration="8000" />
      <workItem from="1615175428726" duration="2301000" />
      <workItem from="1615389124603" duration="10000" />
      <workItem from="1615851009018" duration="592000" />
      <workItem from="1620995963748" duration="6526000" />
      <workItem from="1621013823415" duration="575000" />
      <workItem from="1623249137219" duration="3991000" />
      <workItem from="1623700069347" duration="536000" />
      <workItem from="1624812987197" duration="869000" />
      <workItem from="1624999667430" duration="546000" />
      <workItem from="1625159622682" duration="273000" />
      <workItem from="1625167924924" duration="492000" />
      <workItem from="1625682725322" duration="7313000" />
      <workItem from="1625844305793" duration="477000" />
      <workItem from="1626147227115" duration="19029000" />
      <workItem from="1626660009787" duration="533000" />
      <workItem from="1626919003568" duration="5751000" />
      <workItem from="1626982572567" duration="10334000" />
      <workItem from="1627022892297" duration="424000" />
      <workItem from="1627309220832" duration="584000" />
      <workItem from="1627392785101" duration="598000" />
      <workItem from="1627514700564" duration="252000" />
      <workItem from="1627650789340" duration="28000" />
      <workItem from="1627650914832" duration="598000" />
      <workItem from="1627921190074" duration="598000" />
      <workItem from="1628167783317" duration="466000" />
      <workItem from="1629132536894" duration="598000" />
      <workItem from="1629233190223" duration="321000" />
      <workItem from="1635914454485" duration="1325000" />
      <workItem from="1636081187802" duration="34000" />
      <workItem from="1636211784593" duration="3052000" />
      <workItem from="1636490973140" duration="2099000" />
      <workItem from="1636571566103" duration="992000" />
      <workItem from="1642521728651" duration="2609000" />
      <workItem from="1643927704859" duration="571000" />
      <workItem from="1643928551743" duration="2351000" />
      <workItem from="1644469016681" duration="1190000" />
      <workItem from="1645197282737" duration="5899000" />
      <workItem from="1651614849431" duration="2057000" />
      <workItem from="1652820446165" duration="1576000" />
      <workItem from="1653060598678" duration="4634000" />
      <workItem from="1655496948386" duration="1864000" />
      <workItem from="1658749943230" duration="4046000" />
      <workItem from="1659297477073" duration="935000" />
      <workItem from="1659558998667" duration="9526000" />
      <workItem from="1660240084857" duration="31000" />
      <workItem from="1660240250573" duration="4627000" />
      <workItem from="1660276420026" duration="29000" />
      <workItem from="1660276521680" duration="25000" />
      <workItem from="1661131542413" duration="129000" />
      <workItem from="1661132036008" duration="3525000" />
      <workItem from="1662661877192" duration="7731000" />
      <workItem from="1662845000101" duration="1260000" />
      <workItem from="1663105620878" duration="6068000" />
      <workItem from="1663279896700" duration="5319000" />
      <workItem from="1663374492262" duration="806000" />
      <workItem from="1663436577718" duration="77000" />
      <workItem from="1663436673721" duration="1466000" />
      <workItem from="1663865332828" duration="608000" />
      <workItem from="1663957360339" duration="598000" />
      <workItem from="1663988015284" duration="195000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/PythonScripts$main.coverage" NAME="main Coverage Results" MODIFIED="1598454545868" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>